BTRFS-SHOW-SUPER(8)

NAME
btrfs-show-super - show btrfs superblock information stored in devices

SYNOPSIS
btrfs-show-super [options] <dev> [<dev>...]

DESCRIPTION
btrfs-show-super is used to print the information of superblock, you can specify which mirror to print out. In default, every device's first superblock will be printed out. Options

-a  print all the superblock information, if this option is given, '-i' option will be ignored.

-i <super_mirror>
    specify which mirror to print out. <super_mirror> is between 0 and 2. if several '-i <super_mirror>' are given, only the last one is valid.

EXIT CODE
btrfs-show-super will return 0 exit code if no error happened. If any problems happened, 1 will be returned.

AUTHOR
Written by Shilong Wang and Wenruo Qu.

COPYRIGHT
Copyright © 2013 Fujitsu, Inc. License GPLv2: GNU GPL version 2 <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
mkfs.btrfs(8)